Subject: Re: [v10,1/5] powerpc/pseries: Define MCE error event section.

From: Michael Ellerman <[email-masked]>
Date: Thu, 20 Sep 2018 14:21:01 +1000 (AEST)

On Tue, 2018-09-11 at 14:26:52 UTC, Mahesh J Salgaonkar wrote:
> From: Mahesh Salgaonkar <[email-masked]>
> 
> On pseries, the machine check error details are part of RTAS extended
> event log passed under Machine check exception section. This patch adds
> the definition of rtas MCE event section and related helper
> functions.
> 
> Signed-off-by: Mahesh Salgaonkar <[email-masked]>

Series applied to powerpc next, thanks.

https://git.kernel.org/powerpc/c/04fce21c9db54695389200b50b0b7a

cheers